[MODEL_REPLACEMENT_0]
ACTIVE = 1
FILE = chassis.kn5
INSERT = soupra.kn5
INSERT_IN = CHASSIS

[MODEL_REPLACEMENT_1]
ACTIVE = 1
FILE = chassis.kn5
INSERT = strawberry.kn5
INSERT_IN = RIM_LF, RIM_LR
MULTIPLE = 1

[MODEL_REPLACEMENT_2]
ACTIVE = 1
FILE = chassis.kn5
INSERT = strawberry.kn5
INSERT_IN = RIM_RF, RIM_RR
MULTIPLE = 1
ROTATION = 0, 0, 180

[MODEL_REPLACEMENT_3]
ACTIVE = 1
FILE = chassis.kn5
INSERT = antenna.kn5
INSERT_IN = CHASSIS
OFFSET = 0.0, 0.448, -0.164

[SIDE_NET_0]
MESHES = Antenna
MOVING_POINT = 0, 0, 0.592
MOVING_POINT_EXP = 2
MOVING_POINT_RADIUS = 0.56
MAX_OFFSET = 0.1, 0.1, 0.1
SPRING_NEUTRAL = 50, 50, 50
SPRING_BOUNDARY = 0,0,0
DAMPENING = 0.98, 0.98, 0.98
FINAL_SCALE = 1, 1, 1
AIR_FACTOR = 1
AIR_WOBBLE_FACTOR = 0
AIR_WOBBLE_FREQUENCY = 0


[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = SOUPRA_CARPAINT

[Material_CarPaint_Chameleon]
Materials = SOUPRA_CARPAINT
ChameleonColorA = #990099, 0.5
ChameleonColorB = #000000, 0.4
ChameleonExponent = 1.0
ChameleonCenter = 0.35

DisableDev = 0

[EMISSIVE_BRAKE_0]
NAME = SOUPRA-lightB0
COLOR=5,2,5
FALLBACK_HEADLIGHTS_COLOR=5,2,5

[EMISSIVE_BRAKE_1]
NAME = SOUPRA-lightB1
COLOR=300,30,30
FALLBACK_HEADLIGHTS_COLOR=80,10,10

[EMISSIVE_LIGHT_0]
NAME=SOUPRA-lightF
COLOR=500,500,500

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
COLOR=63, 24, 48,1.25
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
MIRROR=0.145212
POPUP_ENABLED=0
POSITION=0, 0.189011, 0.698254
RANGE=6
SPOT=88
SECOND_SPOT=15
[LIGHT_HEADLIGHT_1]
AFFECTS_TRACK=1
COLOR=63, 162, 23,1.25
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
MIRROR=0.196592
POPUP_ENABLED=0
POSITION=0, 0.180693, 0.68771
RANGE=6
SPOT=48
SECOND_SPOT=15
